<div class="form-group">
  <label for="date">Date</label>
  <input type="text" class="form-control wxs date" id="date" data-parsley-date data-parsley-trigger="blur" required>
</div>
<div class="form-group">
  <label for="date" class="block">Between</label>
  <input type="text" class="form-control wxs date inline" id="startDate" data-parsley-date data-parsley-trigger="blur" required>
  <input type="text" class="form-control wxs date inline" id="endDate" data-parsley-date data-parsley-between="#startDate" data-parsley-operator="<" data-parsley-trigger="blur" required>
</div>
